Bug 590059 - State reason 'paused' is localized to 'None'
State reason 'paused' is localized to 'None'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On: 587718
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 11:47 EDT by Tim Waugh
Modified: 2010-06-04 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-printer-1.2.2-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 587718
Environment:
Last Closed: 2010-06-04 14:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2010-05-07 11:47:19 EDT
Cloned for F-13 which is using system-config-printer-1.2.x.

+++ This bug was initially created as a clone of Bug #587718 +++

Description of problem:
When examining the state reasons for a queue that is paused, the message is:

Printer 'Charlie': 'None'

Version-Release number of selected component (if applicable):
system-config-printer-1.1.18-2.fc12

How reproducible:
100%

Steps to Reproduce:
1.Double-click on a queue that is not enabled
2.Click on Ink/Toner Levels
3.Look in the Status Messages box
  
Actual results:
Printer '...': 'None'.

Expected results:
Printer '...': 'paused'.

--- Additional comment from twaugh@redhat.com on 2010-04-30 12:59:13 EDT ---

Fixed upstream (6f701af).
Comment 1 Fedora Update System 2010-05-07 11:55:08 EDT
system-config-printer-1.2.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/system-config-printer-1.2.2-1.fc13
Comment 2 Fedora Update System 2010-05-08 12:10:19 EDT
system-config-printer-1.2.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.2.2-1.fc13
Comment 3 Fedora Update System 2010-05-13 15:35:46 EDT
system-config-printer-1.2.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.2.2-2.fc13
Comment 4 Fedora Update System 2010-06-03 14:09:33 EDT
system-config-printer-1.2.2-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.2.2-4.fc13
Comment 5 Fedora Update System 2010-06-04 14:53:36 EDT
system-config-printer-1.2.2-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.